table, th, td
{
    border-collapse: collapse;
}

table
{
    width: 100%;
    margin: 1.4em 0 0 0;
    font-size: 1em;
    line-height: 1.2em;
    border: none;
    border-collapse: collapse;
    /*table-layout: fixed;*/ /* limits table width to screen width */
}

    table tr:nth-child(odd)
    {
        background-color: white;
    }

    table tr:nth-child(even)
    {
        background-color: #eee;
    }


    table tr th
    {
        background-color: #fff;
        border-bottom: 2px solid black !important;
        font-weight: 800;
        color: black;
        padding: 0.5em 0.6em;
        vertical-align: top;
        text-align: justify;
    }

    table tbody td
    {
        color: #3D3D3D;
        padding: 0.6em;
        vertical-align: top;
        overflow: hidden;
    }
    
        table tbody td .regular_text
        {
            color: #3D3D3D;
        }
    
    table th,
    table td
    {
         border: 1px solid #ccc;
    }

    table tbody tr:hover td
    {
        background-color: #f7f5ca;
    }

    table img.icon
    {
        height: 1em;
    }
    
table.transparent
{
    margin-top: 0;
}

    table.transparent th,
    table.transparent td
    {
        border: none;
        background-color: transparent !important;
    }
